# DAY function

The DAY function returns the day part of a value.

The argument must be a date, timestamp, or a valid character string representation of a date or timestamp that is not a CLOB, LONG VARCHAR, or XML value. The result of the function is an integer between 1 and 31. If the argument can be null, the result can be null; if the argument is null, the result is the null value.

#### Syntax

    DAY ( expression )

#### Example

    values day('2007-08-02');

The resulting value is 2.

Parent topic: Built-in functions